body {
    margin: 5px;
    font-size: 80%;
}

.mobil {
    display: none;
}

.header {
    max-width: 576px;
    margin: 5px auto 0px;
    padding: 10px;
}

header img {
    width: 30px;
    height: 30px;
    margin: 5px;
}

.content {
    font-size: 85%;
    max-width: 576px;
    padding: 10px;
}

.gesamt {
    margin-right: 5px;
}

form {
    max-width: 576px;
    padding: 10px 20px 10px 20px;
}

.input-group {
    margin: 5px 0px 5px 0px;
}

.input-group label {
    font-size: 90%;
    margin: 8px 0 0 0;
}

.input-group input,
textarea {
    height: 20px;
    width: 80%;
    padding: 5px 10px;
    font-size: 14px;
}

form span {
    max-width: 90%;
    font-size: 90%;
    padding: 5px;
    margin-bottom: 10px;
}

.btn {
    padding: 10px;
    font-size: 13px;
    margin: 10px 35px;
}

.klein {
    padding: 0 23px;
}

table {
    width: 100%;
    font-size: 90%;
}

table th {
    padding: 7px 0;
}

h3 {
    text-align: center;
}

footer {
    font-weight: 500;
    font-size: 85%;
    max-width: 576px;
    padding: 10px;
}